### Method

# Gtk TextViewset_pixels_above_lines

#### Declaration [src]

    void
    gtk_text_view_set_pixels_above_lines (
      GtkTextView* text_view,
      int pixels_above_lines
    )

#### Description [src]

Sets the default number of blank pixels above paragraphs in `text_view`.

Tags in the buffer for `text_view` may override the defaults.

Sets property | `Gtk.TextView:pixels-above-lines`

#### Parameters

`pixels_above_lines`

  Type: `int`

  Pixels above paragraphs.